/* ======================================================== */
/* MAIN VISUAL */
.c-mainvisual {
  width: 100%;
  position: relative;
  z-index: 3;
  display: flex;
  height: 100vh;
}
.c-mainvisual-slider{
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%; 
  overflow: hidden;
}
.c-mainvisual-slider video{
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.c-mainvisual__slider {
  height: 100%;
}
.c-mainvisual__slider .c-bg {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* .c-mainvisual__slider .swiper-slide-active .c-bg {
  animation: visual1 cubic-bezier(0, 0, 0.58, 1) 5s;
}
@keyframes visual1 {
  from {
    transform: scale(1.5) translate(0, -5%);
  }
  to {
    transform: scale(1) translate(0, 0);
  }
} */

.c-mainvisual__title{
  position: absolute;
  top: 50%;
  transform: translate(-61%, -57%);
  left: 50%;
  z-index: 3;
}

/** custom */

@media(max-width: 767px){
  .c-mainvisual__title{
    width: 350px;
  }
  .c-mainvisual__title img{
    width: 100%;
  }
}

/* Slider */
.swiper-button-next, .swiper-button-prev{
  width: 80px;
  height: 160px;
  margin-top: 0;
  transform: translateY(-50%);
  transition: all ease 0.4s;
}
.swiper-button-next:hover, .swiper-button-prev:hover{
  opacity: 0.5;
}
.swiper-button-next{
  right: 0;
}
.swiper-button-prev{
  left: 0;
}
.swiper-button-next::after,
.swiper-button-prev::after{
  font-family: initial;
  background-image: url('../images/top/ic-slide-prev.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 100%;
  content: '';
}
.swiper-button-next::after{
  background-image: url('../images/top/ic-slide-next.png');
}
.swiper-pagination{
  display: none;
}
@media(max-width: 1200px){
  .swiper-button-next, .swiper-button-prev{
    width: 30px;
    height: 100px;
  }
}
@media(max-width: 800px){
  .swiper-pagination{
    display: block;
    position: relative;
    margin-top: 20px;
  }
  .swiper-pagination-bullet{
    background: #ccc;
    width: 10px;
    height: 10px;
    opacity: 1;
  }
  .swiper-pagination-bullet.swiper-pagination-bullet-active{
     background: rgb(179, 152, 32);
  }
  .swiper-button-next,
  .swiper-button-prev{
    display: none !important;
  }
}

/*End Slider*/

